WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Developer Formatter] Many errors in the settings page

[Resolved] [Plugin: Developer Formatter] Many errors in the settings page

  • readydesigns
    Member

    @readydesigns

    I’ve already uninstalled the plugin, but the message was a number of errors along the lines of (implode) geshi.php… I tried changing the permissions to 777 as instructed in the FAQ, but it didn’t help.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author GSaraiva
    Member

    @gsaraiva

    Really sorry about that!
    New version has full compatibilities with wp3.2.1

    Jeff Sherk
    Participant

    @jsherk

    The plugin is working fine for me on v3.2.1 but I see the following errors under the WORDPRESS DISPLAY section of the settings page:

    Warning: preg_split() expects parameter 2 to be string, array given in /home/iwebss/public_html/wp-includes/formatting.php on line 67

    Warning: Invalid argument supplied for foreach() in /home/iwebss/public_html/wp-includes/formatting.php on line 69

    Warning: implode() [function.implode]: Invalid arguments passed in /home/iwebss/public_html/wp-includes/formatting.php on line 87

    Plugin Author GSaraiva
    Member

    @gsaraiva

    Sorry about that!
    New version has full compatibilities with wp3.2.1

    Jeff Sherk
    Participant

    @jsherk

    I checked new version and problem is fixed!

    Thanks

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] [Plugin: Developer Formatter] Many errors in the settings page’ is closed to new replies.